Mailinglist Archive: opensuse-bugs (4297 mails)

< Previous Next >
[Bug 1041110] New: Missing dependency python2-six for python-openvswitch
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 27 May 2017 11:38:21 +0000
  • Message-id: <bug-1041110-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1041110


Bug ID: 1041110
Summary: Missing dependency python2-six for python-openvswitch
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.3
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Network
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: mrueckert@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

Problem: nothing provides python2-six needed by
python-openvswitch-2.7.0-1.13.x86_64
Solution 1: keep obsolete python-openvswitch-2.7.0-1.12.x86_64
Solution 2: break python-openvswitch-2.7.0-1.13.x86_64 by ignoring some of its
dependencies

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages